{% extends "base.html" %}

{% block content %}
    <div style="padding: 10% 25% 5%; text-align: center">
        <form method="post" action="{% url 'user:account-delete' object.pk %}">
            {% csrf_token %}
            <h5 style="color: grey">Are you sure you want to delete "{{ object }}"?</h5>
            <div style="padding: 3%">
                <button class="waves-effect waves-light btn">Delete</button>
            </div>
        </form>
    </div>
{% endblock %}

